## node-minimalistic-crypto-utils 1.0.1

=== debian/changelog ===
node-minimalistic-crypto-utils (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #861208)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 27 Apr 2017 17:07:17 +0200
