=== debian/control ===
Source: node-minimalistic-crypto-utils
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , mocha (>= 1.20) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/indutny/minimalistic-crypto-utils#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-minimalistic-crypto-utils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-minimalistic-crypto-utils.git

Package: node-minimalistic-crypto-utils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Minimalistic tools for JS crypto modules
 This package includes tools and functions useful for implementing
 cryptographic operation in pure javascript.
 .
 This a dependency of browserify, a tool that create self contained module
 that run in browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
