=== debian/tests/control ===
Tests: require
Depends: node-minimalistic-crypto-utils

Tests: runtestsuite
Depends: node-minimalistic-crypto-utils, mocha
