=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-minimalistic-crypto-utils-$1.tar.gz/ \
 https://github.com/indutny/minimalistic-crypto-utils/tags .*/archive/v?([\d\.]+).tar.gz
